/*
 Theme Name:   Ed School Child Theme
 Theme URI:    http://example.com/ed-school/
 Description:  Ed School Child Theme
 Author:       Aislin
 Author URI:   http://example.com
 Template:     ed-school
 Version:      1.0.0
 Tags:
 Text Domain:
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Custom theme typography */
.scp-teachers .teacher .summary {font-size: 12px;line-height: 1.5em;}
.scp-teachers .teacher .job-title {font-weight: 700; font-size: 10px; line-height: 1.5em; text-transform: uppercase;}
.h3-shadow {text-shadow: 1px 1px 2px rgba(25, 25, 25, 1);}

/* Header */
.sticky-bar-bg {box-shadow: 0px -2px 5px rgba(0,0,0,0.4);}

.sf-menu.wh-menu-main li > a {
    margin: 0 13px;
    padding: 23px 0 0;
    border-top: 4px solid transparent;
}

#menu-language {margin-top: -15px; margin-right: 40px;}

/* .page-id-150 .third {min-height: 600px !important;}
.page-id-7407 .third {min-height: 550px !important;} */
.scp-teachers .teacher {
    padding: 15px 20px;
    float: right !important;
}

.scp-tribe-events .event .date {
    background-color: #01add4;
}

.popupaoc-img {width: 100%;}

#comments {display: none;}
.category-photo-gallery .thumbnail, .category-photo-gallery .entry-meta, .category-fotogaleriya .thumbnail, .category-fotogaleriya .entry-meta {display: none !important;}
/* Inline */
@media (min-width: 1400px)  { 
    .header-alt-row-padding {
        width: auto;
        padding-left: 150px;
        padding-right: 150px;
    }
}
@media (min-width: 1000px) {
.vc_column-inner.vc_custom_1491475226868 {
    padding-left: 45px !important;
}
}
.wh-column-padding {
    padding: 13px;
}
.get-in-touch-block .vc_column-inner {
    padding-left: 35px;
}

/* Teachers */
.scp-teachers .teacher .job-title {
    background: transparent;
    padding: 0;
    color: #000000;
}

.pub-h3-color-fix h3 {
    margin: 0px !important;
}
.pub-h3-color-fix a {
    color: #555555;
    font-size: 16px !important;
    font-weight: 700 !important;
    line-height: 1.4em !important;
}
.pub-h3-color-fix h3 a:hover {
    color: #999999;
    text-decoration: none;
}
.pub-h3-color-fix .vc_gitem-post-data {
    margin-bottom: 5px;
}
.pub-h3-color-fix .vc_gitem-post-data-source-post_date {
    text-transform: initial;
    font-size: 12px;
}
.pub-h3-color-fix .vc_custom_heading a {
    text-decoration: none !important;
}